body {
	margin:0;
	font:15px "Trebuchet MS", Helvetica, sans-serif;
	color:#333;
	min-width:960px;
	background:#6eaf2a url(http://d2geju3h8qicv6.cloudfront.net/bg-body.png);
}
img {border-style:none;}
a {
	color:#333;
	text-decoration:underline;
}
a:hover {text-decoration:none;}
input,
textarea,
select {
	font:100% "Trebuchet MS", Helvetica, sans-serif;
	vertical-align:middle;
	color:#333;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
.page {
	width:100%;
	overflow:hidden;
	position:relative;
	padding:0 0 20px;
}
#wrapper {
	width:886px;
	padding:0 0 21px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-wrapper.png) no-repeat 0 100%;
	margin:0 auto;
}
.w1 {
	width:100%;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-w1.png) repeat-y;
}
#header {
	width:882px;
	margin:0 -30px 0 -15px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-header.png) no-repeat 0 100%;
	overflow:hidden;
	position:relative;
	padding:0 8px 58px 26px;
}
.logo {
	float:left;
	background:url(http://d2geju3h8qicv6.cloudfront.net/logos.png) no-repeat;
	width:359px;
	height:108px;
	overflow:hidden;
	text-indent:-9999px;
	margin:17px 0 0;
}
.logo a {
	display:block;
	height:100%;
}
#header .block {
	float:right;
	width:500px;
}
#header .block .section {
	overflow:hidden;
	width:100%;
}
.login-box {
	float:right;
	background:#e4e4e4 url(http://d2geju3h8qicv6.cloudfront.net/bg-login-box.png) no-repeat;
	height:22px;
	font:11px/13px Arial, Helvetica, sans-serif;
	padding:5px 20px 0 30px;
	color:#717171;
	margin:0 0 19px;
}
.login-box a {
	color:#900;
	text-decoration:none;
}
.login-box a:hover {text-decoration:underline;}
.flag-box {
	float:right;
	width:290px;
}
.flag-box img {
	float:left;
	margin:0 12px 0 0;
}
.flag-box .text-box {
	overflow:hidden;
	height:1%;
	font-size:14px;
	line-height:14px;
	padding:6px 20px 0 0;
}
.flag-box .text-box strong {
	display:block;
	font-size:22px;
	line-height:22px;
	padding:5px 0 0;
}
.text-your-opinions {
	position:absolute;
	bottom:14px;
	left:27px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-your-opinions.png) no-repeat;
	width:379px;
	height:23px;
	overflow:hidden;
	text-indent:-9999px;
}
#main2 {padding:2px 4px 4px 27px;}
#main3 {padding:25px 45px 45px 52px;}

#main {padding:25px 45px 45px 78px;}
.text-learn-the {
	margin:0 0 28px 3px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-learn-thes.png) no-repeat;
	width:717px;
	height:228px;
	overflow:hidden;
	text-indent:-9999px;
}
.promo-box {
	width:100%;
	font-size:15px;
	line-height:20px;
	padding:0 0 18px;
}
.promo-box:after {
	content:"";
	display:block;
	clear:both;
}
.promo-box h3 {
	margin:0 0 7px;
	font-size:18px;
	line-height:20px;
}
.promo-box p {margin:0 0 12px;}
.promo-box .image {
	float:right;
	margin:-28px 0 0;
	width:330px;
	height:275px;
}
.promo-box .image img {vertical-align:top;}
.promo-box .text-box {
	overflow:hidden;
	height:1%;
}
.text-container {
	height:1%;
	line-height:20px;
	padding:0 30px 48px 4px;
}
.text-container p {margin:0 0 12px;}
.text-a-few-year {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-a-few-years.png) no-repeat;
	width:455px;
	height:101px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 2px;
	position:relative;
	right:16px;
}
.text-change-your {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-change-yours.png) no-repeat;
	width:599px;
	height:78px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 6px 62px;
}
.text-i-had-credit {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-i-had-credits.png) no-repeat;
	width:645px;
	height:164px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto -3px;
	position:relative;
	left:15px;
}
.text-everything {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-everythings.png) no-repeat;
	width:674px;
	height:148px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 3px;
	position:relative;
	right:5px;
}
.text-everythinga {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-everythingsUKa.png) no-repeat;
	width:674px;
	height:148px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 3px;
	position:relative;
	right:5px;
}
.text-now-i-was {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-now-i-wass.png) no-repeat;
	width:673px;
	height:197px;
	overflow:hidden;
	text-indent:-9999px;
	margin:-9px auto 0;
	position:relative;
	right:5px;
}
.text-now-i-wasa {
	background:url(http://d2geju3h8qicv6.cloudfront.net/nowiwastheone.png) no-repeat;
	width:673px;
	height:197px;
	overflow:hidden;
	text-indent:-9999px;
	margin:-9px auto 0;
	position:relative;
	right:5px;
}
.text-before {
	display:block;
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-before.png) no-repeat;
	width:652px;
	height:29px;
	overflow:hidden;
	text-indent:-9999px;
	margin:20px auto 0;
	position:relative;
	right:5px;
}
.text-container .image {
	text-align:center;
	margin:0 5px 47px 0;
	padding:15px 0 0;
}
.text-container .image img {vertical-align:top;}
.text-container.alt {padding:0 30px 16px 4px;}
.text-container.alt .image {
	margin:-41px 0 0 -13px;
	text-align:left;
}
.subscribe-box {
	width:704px;
	position:relative;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-subscribe-box.png) no-repeat 0 100%;
	text-align:center;
	padding:0 0 24px;
	margin:0 0 0 11px;
}
.subscribe-box .holder {
	width:616px;
	padding:30px 44px 10px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-subscribe-box-holder.png) no-repeat;
}
.subscribe-box p {margin:0 0 11px;}
.subscribe-box .arrow {
	position:absolute;
	right:-11px;
	top:-47px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/arrow.png) no-repeat;
	width:115px;
	height:92px;
	overflow:hidden;
	text-indent:-9999px;
}
.text-get-special {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-get-special.png) no-repeat;
	width:523px;
	height:29px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 19px;
}
.subscribe-box .row {
	width:100%;
	overflow:hidden;
	padding:0 0 8px;
}
.subscribe-box label {
	float:left;
	width:100px;
	margin:5px 0 0;
}
.text-your-name {
	width:100px;
	height:15px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-your-name.png) no-repeat;
}
.text-your-email {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-email-address.png) no-repeat;
	height:15px;
	width:100px;
	overflow:hidden;
	text-indent:-9999px;
}
.subscribe-form {position:relative;}
.subscribe-form .text {
	float:left;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-text-input.png) no-repeat;
	width:282px;
	padding:0 10px;
	height:29px;
	overflow:hidden;
}
.subscribe-form .text input {
	float:left;
	width:282px;
	padding:2px 0;
	margin:0;
	outline:none;
	background:none;
	border:0;
	font-size:20px;
	line-height:24px;
	color:#333;
}
.subscribe-form .submit {
	position:absolute;
	right:-7px;
	bottom:5px;
	width:201px;
	height:58px;
	cursor:pointer;
	outline:none;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	overflow:hidden;
	text-indent:-9999px;
	border:0;
	background:url(http://d2geju3h8qicv6.cloudfront.net/btn-submit.png) no-repeat;
}
.subscribe-form .submit:hover {background-position:0 -60px;}
.promo-box2 {
	width:704px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-promo-box.png) no-repeat 0 100%;
	padding:0 0 17px;
	margin:0 0 40px 12px;
}
.promo-box2 .holder {
	width:100%;
	padding:18px 0 0;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-promo-box2-holder.png) no-repeat;
}
.promo-box2 .frame {
	width:632px;
	padding:17px 32px 0 40px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-promo-box2-frame.png) repeat-y;
}
.text-plus-show {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-plus-shows.png) no-repeat;
	width:619px;
	height:212px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 0 10px 1px;
}
.promo-box2 .entry-content {
	overflow:hidden;
	height:1%;
	padding:0 0 0 35px;
}
.promo-box2 .image {
	float:right;
	margin:0 0 -3px 3px;
}
.promo-box2 .image img {vertical-align:top;}
.promo-box2 .text-box {
	overflow:hidden;
	height:1%;
	line-height:20px;
	padding:11px 0 0;
}
.promo-box2 p {margin:0 0 6px;}
.promo-box2 ul {
	list-style:none;
	margin:0;
	padding:0 0 8px 39px;
}
.promo-box2 ul li {
	padding:0 0 0 28px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bullet.png) no-repeat 0 7px;
}
.promo-box2 .big {font-size:17px;}
.promo-box3 {
	overflow:hidden;
	line-height:20px;
	padding:42px 20px 14px 4px;
}
.text-get-started {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-get-starteds.png) no-repeat;
	width:750px;
	height:78px;
	overflow:hidden;
	text-indent:-9999px;
	margin: -44px 0 0 7px;
}
.promo-box3 p {margin:0 0 22px;}
.calc-box {
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-calc-box.png) no-repeat;
	width:667px;
	height:309px;
	margin:0 0 0 10px;
	padding:25px 20px 0;
}
.text-calculate {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-calculate.png) no-repeat;
	width:629px;
	height:37px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 34px;
	position:relative;
	right:4px;
}
.calc-box .row {
	width:100%;
	padding:0 0 13px;
}
.calc-box .row:after {
	content:"";
	display:block;
	clear:both;
}
.calc-box .rows-area {padding:0 70px 0 0;}
.calc-box .text {float:right;}
.calc-box .text img {vertical-align:top;}
.calc-box .select {
	float:right;
	width:52px;
	margin:-5px 0 0 20px;
	padding:0;
}
.calc-box .total-box {
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-total-box.png) no-repeat;
	width:652px;
	height:108px;
	overflow:hidden;
	margin:3px 0 0 5px;
}
.calc-box .total-box ul {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
.calc-box .total-box li {
	float:left;
	width:220px;
	padding:19px 0 0;
	text-align:center;
}
.calc-box .total-box li:first-child {
	width:185px;
	padding-left:20px;
}
.calc-box .num {
	display:block;
	font:40px/40px "Arial Black", Arial Black, Gadget, sans-serif;
	color:#300;
}
.text-yearly-income,
.text-monthly-income,
.text-weekly-income {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-weekly-income.png) no-repeat;
	width:144px;
	height:15px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 13px;
}
.text-monthly-income {
	width:160px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-monthly-income.png) no-repeat;
}
.text-yearly-income {
	width:139px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-yearly-income.png) no-repeat;
}
.promo-box31 {
	overflow:hidden;
	line-height:20px;
	padding:22px 20px 14px 4px;
}
.promo-box31 .note {
	font-size:13px;
	line-height:15px;
	color:#a6a6a6;
	display:block;
	text-align:center;
	margin:-3px 0 13px;
}

.text-this-changed{
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-this-changeds.png) no-repeat;
	width: 765px;
	height: 212px;
	text-indent:-9999px;
	overflow:hidden;
	margin:7px 0 9px -17px;
	position:relative;
}
.text-section{line-height:20px;}
.text-section p{margin:0 0 12px;}
.text-section p span{font-size:16px;}
.places-block{padding:0 83px 33px 46px;}
.text-show-you{
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-show-yous.png) no-repeat;
	width: 658px;
	height: 75px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	margin:0 -18px 2px -6px;
}
.text-jast-like{
	display:block;
	margin:0 auto 5px;
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-just-like.png) no-repeat;
	width: 170px;
	height: 17px;
	text-indent:-9999px;
	overflow:hidden;
}
.places-block .placeholder img{display:block;}
.testimonials-block{padding:0 62px 0 30px;}
.text-memeber-testimonials{
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-memeber-testimonials.png) no-repeat;
	width: 431px;
	height: 43px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 11px;
}
.testimonials-block p{
	margin:0 0 13px;
	line-height:18px;
}
.testimonials-block p span{
	font-size:16px;
	line-height:20px;
}
.feed-list{
	list-style:none;
	margin:0;
	padding:10px 0 24px 26px;
	font-size:14px;
	color:#333;
}
.feed-list li{
	overflow:hidden;
	padding:0 0 5px;
	vertical-align:top;
}
.feed-list .img-box{
	float:left;
	border:1px solid #999;
}
.feed-list .img-box img{display:block;}
.feed-list .txt-box{
	float:left;
	margin:0 0 0 -28px;
	padding:14px 48px 0 82px;
	background: url(http://d2geju3h8qicv6.cloudfront.net/bg-txt-box-01.png) no-repeat;
	width:434px;
	height:89px;
}
.feed-list h3{
	font-size:15px;
	line-height:19px;
	font-weight:normal;
	margin:0 0 2px;
	color:#333;
}
.feed-list h3 a{
	font-size:17px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
}
.feed-list h3 a:hover{text-decoration:underline;}
.testimonials-block .feed-list p{
	line-height:14px;
	margin:0;
}
.feed-list .blue .txt-box{background: url(http://d2geju3h8qicv6.cloudfront.net/bg-txt-box-02.png) no-repeat;}
.feed-list .olive .txt-box{background: url(http://d2geju3h8qicv6.cloudfront.net/bg-txt-box-03.png) no-repeat;}

.btn-add-bonus{
	display:block;
	background: url(http://d2geju3h8qicv6.cloudfront.net/btn-add-bonus.png) no-repeat;
	width: 670px;
	height: 108px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 23px 1px;
}
.paid-list{
	width:647px;
	list-style:none;
	margin:0;
	padding:0 0 36px 30px;
	font-size:16px;
	overflow:hidden;
}
.paid-list li{
	float:left;
	width:646px;
	padding:7px 1px 7px 0;
	background: url(http://d2geju3h8qicv6.cloudfront.net/separator-01.gif) repeat-x 0 100%;
}
.paid-list .img-box{
	float:left;
	margin:0 5px 0 0;
}
.paid-list .img-box img{display:block;}
.paid-list .price-box{
	float:right;
	width:75px;
	position:relative;
	padding:4px 0 0 39px;
}
.price-39-95,
.price-29-50,
.price-19-95{
	display:block;
	background: url(http://d2geju3h8qicv6.cloudfront.net/price-39-95.png) no-repeat;
	width: 77px;
	height: 46px;
	text-indent:-9999px;
	overflow:hidden;
}
.price-29-50{background: url(http://d2geju3h8qicv6.cloudfront.net/price-29-50.png) no-repeat;}
.price-19-95{background: url(http://d2geju3h8qicv6.cloudfront.net/price-19-95.png) no-repeat;}
.paid-list .price-box .free{
	position:absolute;
	top:11px;
	left:0;
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-free.png) no-repeat;
	width: 44px;
	height: 44px;
	text-indent:-9999px;
	overflow:hidden;
}
.paid-list .txt-box{
	height:1%;
	overflow:hidden;
	padding:5px 0 0;
}
.paid-list .text-drive{
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-drive.png) no-repeat;
	width: 205px;
	height: 26px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 2px;
}
.paid-list p{margin:0;}
.paid-list .text-pass{
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-pass1.png) no-repeat;
	width: 409px;
	height: 32px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
}
.paid-list .text-read{
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-read.png) no-repeat;
	width: 289px;
	height: 26px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 2px;
}
.text-1on1{
	background: url(http://d2geju3h8qicv6.cloudfront.net/1on1consultation.jpg) no-repeat;
	width: 744px;
	height: 191px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	margin:-8px 0 27px -11px;
}
.text-save{
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-saves.png) no-repeat;
	width: 762px;
	height: 69px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	margin:0 0 0 -20px;
}
.text-companies-need{
	display:block;
	font-size:20px;
	line-height:22px;
	text-align:center;
	padding:0 0 24px;
}
.text-companies-need span{
	display:inline-block;
	padding:0 0 9px;
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-underline.png) no-repeat 5px 100%;
	vertical-align:top;
}
*+html .text-companies-need span{display:inline;}
.steps{
	width:730px;
	background: url(http://d2geju3h8qicv6.cloudfront.net/bg-steps-c.gif) repeat-y;
	position:relative;
	margin:0 0 31px 2px;
}
.steps .holder{background: url(http://d2geju3h8qicv6.cloudfront.net/bg-steps-t.gif) no-repeat;}
.steps .frame{
	height:1%;
	overflow:hidden;
	min-height:60px;
	padding:1px 5px 15px 1px;
	background: url(http://d2geju3h8qicv6.cloudfront.net/bg-steps-b.gif) no-repeat 0 100%;
}
.steps .decor{
	position:absolute;
	top:-74px;
	left:-52px;
	background: url(http://d2geju3h8qicv6.cloudfront.net/bg-decor-01.png) no-repeat;
	width: 102px;
	height: 421px;
	text-indent:-9999px;
	overflow:hidden;
}
.steps .step-1{
	float:left;
	width:241px;
}
.steps .step-2{
	float:right;
	width:476px;
	font-size:14px;
	line-height:17px;
}
.steps h2.text-step-2{
	display:block;
	background: url(http://d2geju3h8qicv6.cloudfront.net/text-step-2.png) no-repeat;
	width: 476px;
	height: 36px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 15px;
}
.method-box{padding:0 25px;}
.steps h3{
	font-size:27px;
	line-height:31px;
	color:#900;
	margin:0 0 5px;
	text-align:center;
}
.method-box p{margin:0 0 3px;}
.slogan-satisfaction{
	display:block;
	background: url(http://d2geju3h8qicv6.cloudfront.net/bg-slogan-satisfaction.png) no-repeat;
	width: 518px;
	height: 76px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	margin:0 -20px 18px -44px;
}
.steps .two-columns{
	width:460px;
	overflow:hidden;
	padding:0 0 0 8px;
	margin:0 -50px 25px 0;
	background: url(http://d2geju3h8qicv6.cloudfront.net/bg-method-columns.png) repeat-y;
	position:relative;
	font-size:13px;
	line-height:18px;
}
.steps .or {
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-or.png) no-repeat;
	width:32px;
	height:32px;
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	left:189px;
	top:50%;
	margin:-22px 0 0;
}
.steps .two-columns .column{
	float:left;
	width:195px;
	margin:0 35px 0 0;
}
.method-box .mark {
	font-size:11px;
	line-height:13px;
}
.logo-paypal{
	display:block;
	background: url(http://d2geju3h8qicv6.cloudfront.net/logo-paypal.gif) no-repeat;
	width: 161px;
	height: 69px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 15px;
}
.method-box .price{
	margin:0 0 1px;
	overflow:hidden;
	font-size:18px;
	line-height:20px;
}
.method-box .price dt{
	float:left;
	padding:0 4px 0 0;
}
.method-box .price dd{margin:0;}
.method-box .column p{margin:0;}
.method-box .column .link-pay{
	font-size:14px;
	line-height:16px;
	color:#f00;
}
.method-box .column .old-pay{
	display:block;
	text-decoration:line-through;
}
.btn-join{
	display:block;
	background: url(http://d2geju3h8qicv6.cloudfront.net/btn-join.png) no-repeat;
	width:157px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	margin:18px 0 0;
}
.btn-join:hover{background-position:0 -40px;}
.logo-cart{
	display:block;
	background: url(http://d2geju3h8qicv6.cloudfront.net/logo-cart.gif) no-repeat;
	width: 162px;
	height: 58px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 27px;
}
.method-box .column .accept{
	display:block;
	font-size:12px;
	line-height:14px;
	color:#f00;
}
.btn-join-2{background: url(http://d2geju3h8qicv6.cloudfront.net/btn-join-02.png) no-repeat;}
.method-box .about{text-align:center;}
.method-box .about strong{text-transform:uppercase;}
.guarantee-box{
	background: url(http://d2geju3h8qicv6.cloudfront.net/bg-guarantee-box.gif) no-repeat;
	width:434px;
	height:70px;
	margin:0 auto;
	padding:17px 20px 5px 90px;
	font-size:15px;
	line-height:18px;
	color:#1d0000;
	position:relative;
	left:16px;
	text-shadow:0 1px 0 #fff;
}
.inner .guarantee-box {left:11px;}
.guarantee-box p{margin:0;}
.logo-money-back{
	position:absolute;
	top:-23px;
	left:-55px;
	text-indent:-9999px;
	overflow:hidden;
	width: 134px;
	height: 135px;
	background: url(http://d2geju3h8qicv6.cloudfront.net/logo-money-backs.png) no-repeat;
}
.text-step-1 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-step-1.png) no-repeat;
	width:241px;
	height:36px;
	margin:0 0 18px;
	overflow:hidden;
	text-indent:-9999px;
}
.step-form {
	padding:0 20px;
	text-align:center;
	font-size:14px;
	line-height:16px;
}
.step-form.alt {padding:108px 20px 0 25px;}
.steps .step-form h3 {
	line-height:25px;
	margin:0 0 7px;
}
.step-form p {margin:0 0 3px;}
.step-form .date {
	font-style:normal;
	display:block;
	color:#600;
	font-size:16px;
	margin:0 0 10px;
}
.coupon-box {padding:15px 0 0;}
.coupon-box img {vertical-align:top;}
.step-form .text {
	overflow:hidden;
	background:url(http://d2geju3h8qicv6.cloudfront.net/bg-text-input2.png) no-repeat;
	width:162px;
	height:31px;
	padding:0 5px;
	margin:-3px 0 17px 16px;
	float:left;
}
.step-form .text input {
	width:162px;
	text-align:center;
	padding:7px 0;
	margin:0;
	outline:none;
	background:none;
	border:0;
	float:right;
	font-size:15px;
	line-height:19px;
	color:#bdbd71;
	position:relative;
	overflow:hidden;
}
.step-form .submit-box {
	overflow:hidden;
	width:100%;
}
.step-form .submit {
	width:188px;
	height:44px;
	overflow:hidden;
	text-indent:-9999px;
	font-size:0;
	line-height:0;
	margin:0 0 0 6px;
	padding:0;
	outline:none;
	cursor:pointer;
	float:left;
	border:0;
	position:relative;
	left:3px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/btn-submit2.png) no-repeat;
}
.step-form .submit:hover {background-position:-1px -65px;}
.step-form .err {
	display:block;
	font-size:12px;
	line-height:14px;
	color:#f00;
}
.step-form .note {
	display:block;
	text-align:center;
	font-size:12px;
	line-height:13px;
	padding:9px 0 0;
}
.heading-box:after {
	content:"";
	display:block;
	clear:both;
}
.heading-box .holder {
	background:#ffeb99;
	padding:19px 0 15px;
	margin:-32px 0 27px -57px;
	width:844px;
	float:left;
}
.text-you-made {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-you-made.png) no-repeat;
	width:649px;
	height:25px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
}
.text-i-have-very {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-i-have-very.png) no-repeat;
	width:644px;
	height:67px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 9px;
	position:relative;
	right:15px;
}
.msg-box4 {
	padding:0 0 32px 5px;
	font-size:16px;
	line-height:18px;
}
.msg-box4 p {margin:0;}
.text-you-are-going {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-you-are-going.png) no-repeat;
	width:759px;
	height:188px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 13px;
	position:relative;
	right:16px;
}
.text-you-are-going1 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-upsell-show-you2.png) no-repeat;
	width:759px;
	height:299px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 13px;
	position:relative;
	right:16px;
}
.text-you-recive {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-you-recive.png) no-repeat;
	width:558px;
	height:22px;
	overflow:hidden;
	text-indent:-9999px;
	margin:0 auto 15px;
	position:relative;
	right:16px;
}
.products {
	list-style:none;
	margin:0;
	padding:0 0 21px 50px;
	width:627px;
}
.products li {
	width:100%;
	margin:0 0 16px;
	vertical-align:top;
	background:#a3dada url(http://d2geju3h8qicv6.cloudfront.net/bg-products.png) no-repeat;
}
.products li:first-child {margin-bottom:15px;}
.products li:after {
	content:"";
	display:block;
	clear:both;
}
.products .image {
	float:right;
	margin:-14px -22px -10px 10px;
}
.products li:first-child .image {margin-bottom:-4px;}
.products .image img {vertical-align:top;}
.products .text-box {
	overflow:hidden;
	height:1%;
	font-size:13px;
	line-height:16px;
	padding:12px 0 1px 15px;
}
.products li:first-child h3 {
	font-size:24px;
	line-height:26px;
}
.products h3 {
	margin:0;
	font-size:22px;
	line-height:24px;
	color:#000;
}
.products h4 {
	margin:0 0 5px;
	font-size:16px;
	line-height:18px;
	color:#6f6f6f;
	font-weight:normal;
}
.products p {margin:0;}
.text-recive-all {
	background:url(http://d2geju3h8qicv6.cloudfront.net/text-recive-all.png) no-repeat;
	width:773px;
	height:51px;
	margin:41px auto 28px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	position:relative;
	left:6px;
}
.btn-add-cart {
	background:url(http://d2geju3h8qicv6.cloudfront.net/btn-add-cart.jpg) no-repeat;
	width:377px;
	height:106px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:0 auto 7px;
	position:relative;
	right:18px;
}
.btn-add-cart:hover {background-position:0 -120px;}
.msg-box5 {
	padding:0 20px 12px;
	text-align:center;
	font:bold 18px/22px Arial, Helvetica, sans-serif;
}
.msg-box5 a {
	color:#369;
}
.payments {
	list-style:none;
	margin:0;
	padding:0 29px 30px 0;
	text-align:center;
}
.payments li {
	display:inline-block;
	vertical-align:top;
	margin:0 4px 0 5px;
}
*+html .payments li {display:inline;}
#footer {
	padding:0 37px 0 32px;
	overflow:hidden;
}
#footer .note {
	overflow:hidden;
	color:#000;
	font-size:11px;
	line-height:13px;
	display:block;
	padding:0 60px 0 15px;
}
.inner #footer ul {padding-top:18px;}
#footer ul {
	list-style:none;
	margin:0;
	padding:48px 0 0;
	float:left;
	font-size:13px;
	line-height:15px;
}
#footer li {
	float:left;
	padding:0 7px 0 8px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/separator.png) no-repeat 0 4px;
}
#footer li:first-child {background:none;}
#footer a {
	color:#646464;
	text-decoration:none;
}
.inner #footer ul a {color:#999;}
#footer a:hover {text-decoration:underline;}
.logo2 {
	float:right;
	background:url(http://d2geju3h8qicv6.cloudfront.net/logo2s.png) no-repeat;
	width:256px;
	height:74px;
	overflow:hidden;
	text-indent:-9999px;
}
.inner .logo2 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/logo4.png) no-repeat;
	width:232px;
	height:71px;
	overflow:hidden;
	text-indent:-9999px;
	margin:11px 4px 0 0;
}
.logo2 a {
	display:block;
	height:100%;
}
.copy {
	width:800px;
	margin:0 auto;
	padding:3px 0 20px;
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-align:center;
}
.copy a {
	color:#fff;
	text-decoration:none;
}
.copy a:hover {text-decoration:underline;}

}
#textsection5 {
	width:500px;
}

/*  wait  */
.wait-yourleaving {
	margin:0 48px 28px;
	background:url(http://d2geju3h8qicv6.cloudfront.net/gc4s_wait.png) no-repeat;
	width:710px;
	height:100px;
	overflow:hidden;
	text-indent:-9999px;
}

.start-today {
	background: url(http://d2geju3h8qicv6.cloudfront.net/gc4s_start27.png) no-repeat;
	width: 524px;
	height: 102px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto 11px;
}

.text-container-large {
font-size: 140%;
line-height: 26px;
padding: 0 30px 10px 74px;
margin-right: 60px;
color: #7E7E7E;
font-weight: lighter;
text-align: center;
}

.btn-add-cart2 {
	background:url(http://d2geju3h8qicv6.cloudfront.net/gc4s_btnAddCrt.png) no-repeat;
	width:421px;
	height:126px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	margin:0 auto 7px;
	position:relative;
	right:0px;
}

.btn-add-cart2:hover {background-position:0 -135px;}

.fincards {
margin: 0 42px 0 0;
text-align: center;
}

